pbmtogo(1)

NAME
pbmtogo - convert a portable bitmap into compressed GraphOn graphics

SYNOPSIS
pbmtogo [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces 2D compressed GraphOn graphics as output. Be sure to set up your GraphOn with the following modes: 8 bits / no parity; obeys no XON/XOFF; NULs are accepted. These are all on the Comm menu. Also, remember to turn off tty post processing. Note that there is no gotopbm tool.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1988, 1989 by Jef Poskanzer, Michael Haberler, and Bo Thide'.